/*.zoomPup,.zoomWindow,.zoomPreload { display:none !important; }*/

.ProductThumb .product-images .image-container.activeBox .zoomPad{
    cursor: -webkit-zoom-out !important;
}
.ProductThumb .product-images .image-container .zoomPad{
    cursor: -webkit-zoom-in !important;
}

/*Added by BC STAFF Case 02633139 CP*/
.icon-instagram {
    background-position: 0 -360px !important;
}
/*End Case 02633139*/

/*begin code for 02634364 */
body {
    border-top: 14px solid #000!important;
    }

#Header { background: #fff!important;}
/*end code for 02634364 */

/*Thumbnail image */

.ProductTinyImageList ul li div img
{
    max-width:100%;
    max-height:100%;
}

/*christmas holiday banner css starts here*/
.oc_msg 
{
    text-align:center;    
   background:#fff;
    border-bottom: 14px solid #000!important;    
    padding-bottom:7px;
}
.oc_msg .msg_container
{
background-color:#b11623;
}
.oc_msg .msg_container p
{

}
.oc_msg .msg_container p
{
    font-size:16px;
    font-weight:bold;
   color:#fff;
    margin:0;
    font-family: 'Droid Sans',sans-serif;
}
.oc_msg .msg_container p span
{
    text-transform:uppercase;
}
.oc_msg .msg_container p.greysm
{
    font-size:13px;
    font-weight:normal;
    color:#6e6e6e;    
}
body
{
        border-top: 7px solid #fff!important;    
}
/*christmas holiday banner css ends here*/
